petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMPlexSetRegularRefinement

Set the flag indicating that this mesh was obtained by regular refinement from its coarse mesh

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetRegularRefinement(DM dm, PetscBool regular)

### Input Parameters

| dm | - The DMPlex object
| regular | - The flag

### See Also

DMPlexGetRegularRefinement()

### Level

intermediate

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages